Subject: Re: Bad call!!! Lead ID #853665
From: "Ryan Dooley" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 14 Mar 2011 18:37:09 -0400

No worries. Could be a good wake up to some folks. Thank you.
On Mar 14, 2011 6:33 PM, "Mike" <[email-masked]> wrote:
> Yeah, sorry. Just one of those kind of days! Craziness!
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]
> ----- Original Message -----
> From: Ryan Dooley
> To: Mike
> Sent: Monday, March 14, 2011 6:28 PM
> Subject: Re: Bad call!!! Lead ID #853665
>
>
> I'll take care of it first thing tomorrow. I have a feeling i'm not going
to be happy.
>
> On Mar 14, 2011 6:07 PM, "Mike" <[email-masked]> wrote:
> > Ryan,
> > I got the brunt end as a result of this call. This man was furious and I
can understand why. We should never reciprocate the frustration of the
customer and we definitely cannot resort to calling anyone names. We gotta
suspend him at the least. Kind of disappointing!
> > Thank you,
> > Michael Bishop
> > Labor Law Poster Service
> > Phone 877-321-4144
> > Fax 888-442-4144
> > [email-masked]